
stations: 
  - 八千代中央 (n2496905056)
  - 八千代緑が丘 (n2496904129)
  - 北習志野 (n1923401945)
  - 村上 (n2496905171)
  - 東海神 (n1093224468)
  - 東葉勝田台 (n1923879760)
  - 船橋日大前 (n1923703990)
  - 西船橋 (n8043717177)
  - 飯山満 (n2496907359)

transfers: 

routes: 
  - 
    type: subway
    ref: TR
    name: 東葉高速線
    colour: '#02ac39'
    station_count: 9
    stations: 
      - 東葉勝田台
      - 村上
      - 八千代中央
      - 八千代緑が丘
      - 船橋日大前
      - 北習志野
      - 飯山満
      - 東海神
      - 西船橋 (東京メトロ東西線・東葉高速鉄道東葉高速線)

    itineraries: 
      r6683982: 
        - 東葉勝田台 (n1923879760)
        - 村上 (n2496905171)
        - 八千代中央 (n2496905056)
        - 八千代緑が丘 (n2496904129)
        - 船橋日大前 (n1923703990)
        - 北習志野 (n1923401945)
        - 飯山満 (n2496907359)
        - 東海神 (n1093224468)
        - 西船橋 (n8043717177)

      r9283468: 
        - 西船橋 (n8043717177)
        - 東海神 (n1093224468)
        - 飯山満 (n2496907359)
        - 北習志野 (n1923401945)
        - 船橋日大前 (n1923703990)
        - 八千代緑が丘 (n2496904129)
        - 八千代中央 (n2496905056)
        - 村上 (n2496905171)
        - 東葉勝田台 (n1923879760)



